@charset "UTF-8";
/* no delete 暫定処理です。機を見てstyle.scssに追加願います */
.wp-core-ui .attachment .thumbnail,.attachment-info .thumbnail{
  width: 100%;
}
#sidebar table{width:100%;text-align:center;}
.module.icons{margin-bottom:10px;}
.fancy-heading{margin:0 0 5px 0;}

body img{
  image-rendering: auto;
}
.module.frame{height:200px;overflow:auto;}
/* --------- */
/************VTCUSTOM DNLUONG 18/8/2017***************/
/****************************************************/

body #responsive-nav-wrapper,
body #responsive-nav-wrapper .off-canvas-nav #main-nav,
body #responsive-btn {
  background: #b68767;
}

#headerwrap #header{
	border-bottom:0;
}
#headerwrap hgroup{
	overflow:hidden;
}
#headerwrap .rb{
	text-align:right;
  font-size:0;
  color:#ffffff;
  margin:17px 0 42px 0;
}
#headerwrap .rb .top_tel{
	display:inline-block;
  overflow:hidden;
  padding:0 0 4px 0;
  margin:0 18px 0 0;
}
#headerwrap .rb .top_info_1_text{
	font-size:12px;
  display:inline-block;
  overflow:hidden;
}
#headerwrap .rb .top_info_1{
	margin:0 0 10px 0;
}
#headerwrap .rb .top_add{
	font-size:12px;
  display:inline-block;
  line-height:2;
  overflow:hidden;
}
#headerwrap #site-description{
	margin-bottom:28px;
}
#headerwrap .top_link{
	display:inline-block;
  padding:0 0 10px 0;
  margin:0 0 0 22px;
  overflow:hidden;
}

/***************menu*******************/
#headerwrap #global-nav{background:url(../../uploads/menu_bg_2.png)top left repeat-x;}
#headerwrap #global-nav #main-nav{max-width:1000px;margin-left:auto;margin-right:auto;margin-top:0;}
#headerwrap #global-nav ul li{text-indent:-99999px;float:left;display:block;}
#headerwrap #global-nav ul li a{background:url(../../uploads/menu_bg.png)left top no-repeat;height:63px;padding:0;margin:0;outline:none;}

body #main-nav .current_page_item a,
body #main-nav .current-menu-item a{border-radius:0;}

#headerwrap #global-nav ul li.navi1 a{width:166px;background-position:0 0;}
#headerwrap #global-nav ul li.navi2 a{width:166px;background-position:-166px 0;}
#headerwrap #global-nav ul li.navi3 a{width:168px;background-position:-332px 0;}
#headerwrap #global-nav ul li.navi4 a{width:166px;background-position:-500px 0;}
#headerwrap #global-nav ul li.navi5 a{width:167px;background-position:-666px 0;}
#headerwrap #global-nav ul li.navi6 a{width:167px;background-position:-833px 0;}

#headerwrap #global-nav ul li a:hover{opacity:0.7;}

#headerwrap #global-nav ul li .sub-menu{
    width: 100%;
    padding: 0;
    border-radius: 0;
    border: none;
    background: rgba(255,255,255,.88);
}
#headerwrap #global-nav ul li .sub-menu li{ text-indent: 0; }
#headerwrap #global-nav ul li .sub-menu li a{
  background: none;
    width: auto;
    color: black!important;
    text-decoration: underline!important;
    height: auto;
    font-size: 14px;
    padding: 10px 15px;
    border-bottom: 1px solid #352411;
}

/**********main img*************/
#main{
	text-align:center;
}
#main .slider-pro .sp-arrows .sp-arrow{font-size:0;margin-top:-26px;}
#main .slider-pro .sp-arrows .sp-previous-arrow{
	left:50px;
}
#main .slider-pro .sp-arrows .sp-previous-arrow:before{
	content:url(../../uploads/arrow_left.png);
}

#main .slider-pro .sp-arrows .sp-next-arrow{
	right:50px;
}
#main .slider-pro .sp-arrows .sp-next-arrow:before{
	content:url(../../uploads/arrow_right.png);
}
#main img{vertical-align:middle;}

/*******************bodywrap**************************/
#pagewrap .bodywrap{
	background:url(../../uploads/bodywrap_bg_1.png)bottom left no-repeat,url(../../uploads/bodywrap_bg_2.png)bottom right no-repeat,url(../../uploads/body_bd.png);
  overflow:hidden;
}
#pagewrap .bodywrap #footer-nav{
	text-align:center;
  padding:15px 5px;
  font-size:0;
  margin:0;
}
#pagewrap .bodywrap #footer-nav li{
	line-height:1;
  border-left:1px solid #4d2c00;
  margin-bottom:7px;
}
#pagewrap .bodywrap #footer-nav li:first-child{
	border-left:0;
}
#pagewrap .bodywrap #footer-nav li a{
	color:#4d2c00;
  font-size:13px;
  padding:0 18px;
  line-height:1;
}

/*****************footer*********************/
#pagewrap #footerwrap{
	border-top:1px solid #cd9b37;
  padding-top:60px;
}
#footerwrap #footer{
	border-top:0;
  padding-bottom:58px;
}

#footerwrap .ft_logo{
	float:left;
  padding:0 0 0 21px;
  margin:0 28px 0 0;
}
#footerwrap .ft_info{
	padding:10px 0 0;
  color:#ffffff;
  
}
#footerwrap .ft_info .ft_info_1{
	font-size:0;
  margin:0 0 14px 0;
}
#footerwrap .ft_info .ft_tel{
	margin:0 28px 0 0;
  padding:0 0 0 8px;
}
#footerwrap .ft_info .ft_info_2{
	font-size:13px;
  color:#ffffff;
  line-height:1.85;
}

body #footerwrap .copy{
	background:#b68767;
  padding:18px 5px 17px;
  color:#24190b;
  font-size:13px;
}
body #footerwrap .copy img{
	vertical-align:middle;
}
/****************custom***********************/
body .site{
	color:#24190b;
}
#pagewrap .module .module-title{margin-bottom:15px;padding:0;}

#pagewrap table{width:100%;border-collapse:collapse;}

#pagewrap #body .module.module-image .image-content,
#pagewrap #body .module.module-article .image-content{overflow:hidden;margin:0;}

#body #layout #content .module.dnl_img_only.module-image .image-wrap,
#body #layout #content .module.dnl_img_only.module-article .image-wrap{display:block;text-align:center;margin:0;}

/*********************top page**************************/
#content .dnl_banner_module_1{
	background:url(../../uploads/banner_bg_1.png)top left repeat-x,url(../../uploads/banner_bg_2.png)bottom left repeat-x, #352511;
}

.module.dnl_top_img_1.module-article .image-wrap{
	margin:0 32px 0 0;
}

#pagewrap .module.dnl_top_img_1 .module-title{
	font-size:0;
  background:url(../../uploads/top_title_1.png)center top no-repeat;
  height:78px;
  margin-bottom:40px;
}
.module.dnl_top_img_1{
	background:url(../../uploads/top_10.png)bottom right no-repeat;
}
#pagewrap .module.dnl_top_post_1 .module-title{
	font-size:0;
  height:22px;
  background:url(../../uploads/new_title.png)center left no-repeat;
  margin-bottom:12px;
}
.module.dnl_top_post_1.module-post .builder-posts-wrap{
	background:#352511;
  height:233px;
  overflow-y:scroll;
  padding:26px 30px 15px;
}
#pagewrap .module.dnl_top_post_1.module-post .post-date{
	font-size:13px;
  color:#b68767;
  margin:0 12px 0 0;
  float:left;
}
#pagewrap .module.dnl_top_post_1.module-post .post-title{
	font-size:13px;
  color:#ffffff;
  line-height:1.7;
  font-weight:normal;
}
#pagewrap #body .module.dnl_top_post_1.module-post .post{
	margin-bottom:15px;
}
#pagewrap .module.dnl_top_post_1.module-post .post-title a{
  color:#ffffff;
}

body.single #pagewrap .bodywrap{
	padding-top:70px;
}

body.single #pagewrap .post .post-title{
	font-size:18px;
}
body.single #pagewrap .post{
	margin-bottom:222px;
}

/*****************page 6********************/
body.no-home.page #main{
	background:url(../../uploads/bg_main.png)center bottom repeat-x;
  padding-bottom:35px;
}

#pagewrap .module.dnl_title_1 .module-title{
	font-size:21px;
  color:#fdf7f1;
  background:#4f391b;
  line-height:1.4;
  padding:8px 5px 7px 20px;
  margin-bottom:20px;
  font-weight:normal;
}
#pagewrap .module.dnl_title_1 .module-title span{
	background:url(../../uploads/icon_title_1.png)center left no-repeat;
  padding:0 0 0 35px;
}

#pagewrap .module.dnl_title_1.dnl_p6_table_1 .module-title{
	margin-bottom:4px;
}
.module.dnl_p6_table_1{
	background:url(../../uploads/access_08.png)bottom right no-repeat;
  padding-bottom:42px;
}
.module.dnl_p6_table_1 table tr{
	border-bottom:1px dotted #a87d5e;
}
.module.dnl_p6_table_1 table td{
	padding:16px 0;
  vertical-align:middle;
  border:0;
}
.module.dnl_p6_table_1 table td:first-child{
	width:195px;
}

/*****************page 5***********************/
.module.dnl_p5_img_1.module-article .image-wrap img{
	border:8px solid #ffffff;
}
#pagewrap .module.dnl_title_2 .module-title{
	font-size:21px;
  color:#4d2c00;
  font-weight:normal;
  background:url(../../uploads/icon_title_2.png)center left no-repeat;
  padding:8px 5px 7px 33px;
  margin-bottom:5px;
}
.module.dnl_p5_text_1{
	background:url(../../uploads/staff_05.png)top right no-repeat;
}

/******************page 4************************/
#body .module.dnl_p4_glr_1.gallery .gallery-item{
	margin-bottom:35px;
}
#body .module.dnl_p4_glr_1.gallery .gallery-caption{
	line-height:1.7;
  font-size:13px;
  color:#352511;
  margin:6px 0 0;
}
#body .module.dnl_p4_glr_1.gallery br:last-of-type{
	display:none;
}
#body .module.dnl_p4_glr_1.gallery{
	margin-bottom:60px;
}

/********************page 2**************************/
#body #layout #content .module.dnl_p2_img_1.module-article .image-wrap{
	display:block;
  text-align:left;
  margin:0 0 16px 0;
  background:url(../../uploads/concept_tl_bg_1.png)top right no-repeat,url(../../uploads/concept_tl_bg_2.png)bottom right repeat-x;
  padding:0 0 11px 0;
}
.module.dnl_p2_img_1.module-article .article-content a,
.module.dnl_p2_img_1.module-article .article-content{
	color:#352511;
}

.module.dnl_anchor{
	padding:0 5px;
}
.module.dnl_anchor a{
	color:#000000;
}

#pagewrap .module.dnl_title_3 .module-title{
	font-size:21px;
  color:#fdf7f1;
  background:#352511;
  line-height:1.4;
  padding:8px 5px 7px 20px;
  margin-bottom:20px;
  font-weight:normal;
}
#pagewrap .module.dnl_title_3 .module-title span{
	background:url(../../uploads/icon_title_1.png)center left no-repeat;
  padding:0 0 0 35px;
}
#pagewrap .module.dnl_title_3.title_nonmb .module-title{
	margin-bottom:0;
}
.module.dnl_p3_table_1 table td{
	border:0;
  background:url(../../uploads/menu_bd_bg.png)top left repeat-x;
  vertical-align:top;
  padding:13px 0;
  color:#000000;
}
.module.dnl_p3_table_1 table tr:first-child td{
	background:none;
}
.module.dnl_p3_table_1 table td[colspan="2"]{
	background:none;
  padding-top:0;
}
.module.dnl_p3_table_1 table tr:last-of-type{
	background:url(../../uploads/menu_bd_bg.png)bottom left repeat-x;
}

.module.dnl_p3_img_1.module-article .image-wrap{
	margin:0 0 0 32px;
}
.module.dnl_p3_img_2.module-article .image-wrap{
	margin:0 32px 0 0;
}

/************page 7***************/
#content .dnl_p7_module_1 {
  background: url(../../uploads/banner_bg_1.png)top left repeat-x,url(../../uploads/banner_bg_2.png)bottom left repeat-x, #352511;
  padding-top:85px
}

#pagewrap .module.dnl_title_4 .module-title{
	background:#352511;
  padding:8px 5px 7px 16px;
  font-size:21px;
  color:#ffffff;
  margin-bottom:20px;
}
#pagewrap .module.dnl_title_4 .module-title span{
	border-left: 5px solid #e78d1c;
  padding:3px 0 3px 13px;
}

.module.dnl_p7_img_1.module-article .image-wrap img{
	border:5px solid #efeded;
}
#body #layout #content .module.dnl_p7_img_2.module-article .image-wrap{
	display:block;
  text-align:left;
  margin:0 0 24px 0;
}
#body #layout #content .module.dnl_p7_img_3.module-article .image-wrap{
	display:block;
  text-align:left;
  margin:0;
}
.module.dnl_p7_img_4.module-article .image-wrap{
	margin:0 0 0 32px;
}
.module.dnl_p7_img_4.module-article .image-wrap img{
	border:7px solid #ffffff;
}

/*media screen*/
@media screen and (max-width: 768px) {
	body img {
    image-rendering: auto;
  }
  
  /*******************header******************/
  #headerwrap #site-logo {
    position:static;
	}
  #headerwrap .rb {
    text-align: center;
    margin: 20px 0;
	}
  #headerwrap .rb .top_tel {
    display:block;
    padding:0;
    margin:0 0 10px 0;
	}
  #headerwrap .rb .top_add {
    font-size: 12px;
    display:block;
	}
  #headerwrap .top_link {
    display:block;
    padding:0;
    margin:10px 0 0;
	}
  
  /******************footer**********************/
  #footerwrap .f-con{
    position:fixed;
    bottom:0;
    right:0;
    left:0;
    z-index:99;
	}
  #pagewrap #footerwrap .f-con .f-map{
      border-left:1px solid #ffffff;
      border-right:1px solid #ffffff;
  }
  #pagewrap #footerwrap .f-con .f-tel,
  #pagewrap #footerwrap .f-con .f-map,
  #pagewrap #footerwrap .f-con .f-rtt {
    background:#b68767;
    border-top:1px solid #ffffff;
  } 
  #footerwrap .ft_logo {
    float: none;
    display:block;
    text-align:center;
    padding: 0;
    margin:0 0 15px 0;
	}
  #footerwrap .ft_info {
    padding:0;
    text-align:center;
	}
  #footerwrap .ft_info .ft_tel {
    margin: 0 0 10px 0;
    padding:0;
    display:block;
	}
  #pagewrap .bodywrap {
    background:url(../../uploads/bodywrap_bg_2.png)bottom right no-repeat,url(../../uploads/body_bd.png);
  }
  /********************custom*************************/
  #layout #content .module.module-image .image-wrap,
  #layout #content .module.module-article .image-wrap{
  	display:block;
    text-align:center;
    margin:0 0 20px 0;
  }
  
  /******************top page*************************/
  #pagewrap .module.dnl_top_img_1 .module-title{
  	font-size:20px;
    color:#4d2c00;
    text-align:center;
    height:auto;
    background:url(../../uploads/top_title_1_sp.png)center bottom no-repeat;
    padding:0 0 15px 0;
    font-family: "Times New Roman","游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
    margin-bottom:30px;
    font-weight: normal;
  }
  #pagewrap .module.dnl_top_post_1.module-post .post-date {
    float: none;
    margin:0;
	}
  
  /****************page 3*******************/
  .module.dnl_p3_table_1 table td:not(:last-child){
  	padding-bottom:0;
  }
  .module.dnl_p3_table_1 table td:not(:first-child){
  	padding-top:0;
    background:none;
  }
  .module.dnl_p6_table_1 table td:first-child{
  	padding-bottom:0;
  }
   .module.dnl_p6_table_1 table td:last-child{
  	padding-top:0;
  }
  
}

@media screen and (max-width: 680px) {
  .dnl_p2_module_1 .row_inner{
  	display:flex;
  }
  .dnl_p2_module_1 .row_inner .col4-2.last{
  	width:100%;
    order:1;
  }
  .dnl_p2_module_1 .row_inner .col4-2.first{
  	width:100%;
    order:2;
  }
  #body #layout #content .module.dnl_p7_img_3.module-article .image-wrap{
    text-align:center;
	}
}
/* 2017.09.21 R.long */
.f-con .rtt{bottom:115px;}
.single .post-content .post-date{color:#b68767;}
@media screen and (max-width: 680px) {
  #footerwrap .ft_info .ft_info_2{text-align:left;}
  #main .slider-pro .sp-arrows .sp-next-arrow,
  #main .slider-pro .sp-arrows .sp-previous-arrow{display:none;}
  /*R.Morita 18.7.18*/
  .copy span{
  	display:block;
  }
}
/*---- end long -----*/

/* blog top 20190606mm */
	#pagewrap .module.dnl_top_post_blog .module-title{
		font-size:0;
  	height:22px;
 		background:url(../../uploads/blog_title.png)center left no-repeat;
  	margin-bottom:12px;
	}
	.module.dnl_top_post_blog.module-post .builder-posts-wrap{
		background:#352511;
 		padding:26px 30px 15px;
	}
	#pagewrap .module.dnl_top_post_blog.module-post .post-date{
	font-size:13px;
  color:#b68767;
  margin:0 12px 0 0;
  float:left;
	}
	#pagewrap .module.dnl_top_post_blog.module-post .post-title{
		font-size:13px;
  	color:#ffffff;
  	line-height:1.7;
 		font-weight:normal;
	}
	#pagewrap #body .module.dnl_top_post_blog.module-post .post{
		margin-bottom:15px;
	}
	#pagewrap .module.dnl_top_post_blog.module-post .post-title a{
  	color:#ffffff;
	}

/* blog archive 20190606mm */
	body.single #body .rtb {
    margin: 10px auto 40px !important;
    background: #352411 !important;
	}

	body.single #body .rtb a{
	text-decoration: none;
	}

/* blog backnumber 20190606mm*/
	.module-post.blog .post .post-date {
    font-size: 20px;
    color: #ffffff;
    float: left;
    margin-right: 15px;
    padding: 0px 10px;
    background-color: #352411;
}


	.module-post.blog .builder-posts-wrap .post .post-content .post-title {
    font-size: 24px !important;
    margin: 1px 0px 20px;
}

	.module-post.blog .builder-posts-wrap .post .post-content .post-title a{
		text-decoration:inherit;
	}
	.module-post.blog .builder-posts-wrap .post .post-content .entry-content {
    margin: 10px;
    font-size: 14px;
}

	.pagenav a {
    background: #352411 !important;
}


/****************lp page 19062019***********************/
body.page-template-page-lp .pagewidth{
	max-width:1150px;
  width:100%;
}
body.page-template-page-lp .site{
	font-size:16px;
  color:#352511;
  line-height:1.65;
  font-family: "ヒラギノ角ゴ Pro W6", Hiragino Kaku Gothic ProN, Hiragino Sans, "ヒラギノ角ゴシック", "游ゴシック体", Yu Gothic, YuGothic, "メイリオ", sans-serif;
}
body.page-template-page-lp #pagewrap #headerwrap{
	display:none;
}
body.page-template-page-lp #responsive-btn{
	display:none;
}
body.page-template-page-lp #pagewrap #footerwrap{
	padding:0;
  background:none;
}
body.page-template-page-lp #footerwrap #footer{
	padding:0;
}
body.page-template-page-lp #footerwrap .copy{
	font-size:14px;
  color:#24190b;
  padding:11px 0;
  background:#b58766;
}
body.page-template-page-lp #pagewrap .bodywrap {
  background: url(../../uploads/body_bd.png)center top;
}

body.page-template-page-lp #pagewrap .module.lp_t1 .module-title{
	font-size:30px;
  color:#352511;
  text-align:center;
  margin:0;
  line-height:1.2;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
body.page-template-page-lp #pagewrap .module.lp_t1 .module-title span{
	display:inline-block;
  background:url(../../uploads/lp_line_1.png)bottom left repeat-x;
  padding:0 14px 25px;
}
body.page-template-page-lp #content .lp_module_1 .row_inner{
	background:url(../../uploads/lp_case_1.png)top left no-repeat,url(../../uploads/lp_case_2.png)bottom right no-repeat;
  padding-top:112px;
  padding-bottom:83px;
}
body.page-template-page-lp .lp_module_1 .row_inner .tb-column{
	max-width:710px;
  margin:0 auto;
}
body.page-template-page-lp .module.lp_text_1{
	max-width:520px;
}
body.page-template-page-lp .module.lp_text_2{
	max-width:520px;
  margin-left:auto;
}
body.page-template-page-lp #pagewrap .module.lp_text_2 .module-title,
body.page-template-page-lp #pagewrap .module.lp_text_1 .module-title{
	font-size:25px;
  line-height:1.5;
  color:#352511;
  margin:0 0 6px 0;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
body.page-template-page-lp #pagewrap .module.lp_text_3 .module-title{
	font-size:18px;
  line-height:1.5;
  color:#352511;
  margin:0 0 6px 0;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

body.page-template-page-lp .module.lp_maps iframe{
	display:block;
  margin:0 auto;
}

body.page-template-page-lp #content .module.lp_text_4{
	max-width:770px;
  margin-left:auto;
  margin-right:auto;
  font-size:25px;
  color:#352511;
  font-weight:bold;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  line-height:1.2;
  background:url(../../uploads/lp_bg_2.png)top right no-repeat;
  padding:23px 30px 41px 0;
}
body.page-template-page-lp #content .module.lp_text_4 span{
	font-size:30px;
}

body.page-template-page-lp #pagewrap .module.lp_text_5 .module-title{
	font-size:25px;
  color:#352511;
  line-height:1.2;
  margin:0 0 25px 0;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}
body.page-template-page-lp #pagewrap .module.lp_text_5 .module-title span{
	display:inline-block;
  background:url(../../uploads/lp_line_1.png)bottom left repeat-x;
  padding:0 0 24px 0;
}
body.page-template-page-lp #pagewrap .module.lp_text_5 .module-title span span{
	background:none;
  padding:0;
  font-size:50px;
  line-height:1;
  margin:0 15px 0 0;
  font-family:"Times New Roman", serif;
  color:#a63b3b;
  font-weight:normal;
}

body.page-template-page-lp .lp_module_2 .row_inner .themify_builder_sub_row{
	padding-bottom:30px;
}
body.page-template-page-lp .lp_module_2 .row_inner .themify_builder_sub_row:last-of-type{
	padding-bottom:10px;
}

body.page-template-page-lp #content .module.lp_text_6{
	text-align:center;
  padding:26px 10px;
  background:url(../../uploads/lp_bg_3.png)center bottom no-repeat,#e3c6b2;
}

body.page-template-page-lp #pagewrap .module.lp_t2 .module-title{
	font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  text-align:center;
  line-height:1;
  margin:0 0 3px 0;
  font-size:35px;
  color:#4e2d01;
}
body.page-template-page-lp .module.lp_t2{
	text-align:center;
}
body.page-template-page-lp #pagewrap .module.lp_t2 .module-title span{
	display:inline-block;
  padding:0 44px;
  background:url(../../uploads/lp_bg_4.png)center left no-repeat,url(../../uploads/lp_bg_4.png)center right no-repeat;
}

body.page-template-page-lp #pagewrap .module.lp_text_7 .module-title{
	font-size:18px;
  color:#352511;
  line-height:1.45;
  margin:0 0 10px;
}

body.page-template-page-lp #pagewrap .module.lp_accor_1.module-accordion .accordion-title{
	font-size:18px;
  color:#24190b;
  line-height:1.45;
  margin:0 0 15px 0;
}
body.page-template-page-lp #pagewrap .module.lp_accor_1.module-accordion .accordion-title a{
	color:#24190b;
  background:url(../../uploads/lp_q_icon.png)top left no-repeat;
  padding:11px 0 10px 65px;
}
body.page-template-page-lp #pagewrap .module.lp_accor_1.module-accordion .accordion-content{
	line-height:1.65;
  background:url(../../uploads/lp_a_icon.png)top 5px left no-repeat;
  padding:0 0 26px 65px;
}
body.page-template-page-lp #pagewrap .module.lp_accor_1.module-accordion ul{
	margin:0;
}
body.page-template-page-lp #pagewrap .module.lp_accor_1.module-accordion{
	margin-bottom:14px;
}

body.page-template-page-lp #pagewrap .module.lp_text_8 .module-title{
	font-size:18px;
  line-height:1.45;
  color:#fff;
  padding:15px 25px;
  background:#352511;
  margin:0 0 15px 0;
}

body.page-template-page-lp #pagewrap .module.lp_text_9 .module-title{
	font-size:18px;
  line-height:1.45;
  color:#24190b;
  margin: 0;
}
body.page-template-page-lp #content .module.lp_text_9{
	background:url(../../uploads/lp_bg_5.png)center bottom no-repeat,#e3c6b2;
  padding:25px 10px 24px;
  text-align:center;
}
body.page-template-page-lp #content .module.lp_table_1{
	max-width:410px;
  margin-left:auto;
  margin-right:auto;
}
body.page-template-page-lp #content .module.lp_table_1 table td,
body.page-template-page-lp #content .module.lp_table_1 table th{
	vertical-align:top;
  color:#fff;
  padding:4px 0;
  border:0;
  font-size:15px;
  line-height:1.75;
}
body.page-template-page-lp #content .module.lp_table_1 table th{
	width:80px;
}

body.page-template-page-lp #pagewrap .module.lpsp_main_1 .image-title{
	font-size:24px;
  color:#4d2c00;
  line-height:1.2;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  margin:10px 0 0;
  text-align: center;
}
#content .lpsp_module_1{
	background-position:left 5px top 5px;
}

body.page-template-page-lp .module.lpsp_text_1{
	font-size:16px;
  color:#352511;
  font-weight:bold;
  font-family:"Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  text-align: center;
}

/*media screen*/
@media screen and (max-width: 1024px) {
	body.page-template-page-lp .pagewidth{
		max-width:96%;
	}
  body.page-template-page-lp #pagewrap #footerwrap .f-con .f-map {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
	}
  body.page-template-page-lp #pagewrap #footerwrap .f-con .f-tel,
  body.page-template-page-lp #pagewrap #footerwrap .f-con .f-map,
  body.page-template-page-lp #pagewrap #footerwrap .f-con .f-rtt {
    background: #b68767;
    border-top: 1px solid #ffffff;
	}
  body.page-template-page-lp #footerwrap .f-con {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 99;
	}
	body.page-template-page-lp #footerwrap .copy {
    padding: 11px 0 62px;
	}
}
/*media screen*/
@media screen and (max-width: 939px) {

}
/*media screen*/
@media screen and (max-width: 768px) {
	body.page-template-page-lp .site{
		font-size:14px;
	}
  body.page-template-page-lp #content .module.lp_table_1 table th{
  	padding-bottom:0;
  }
  body.page-template-page-lp #content .module.lp_table_1 table td{
  	padding-top:0;
  }
}
/*media screen*/
@media screen and (max-width: 680px) {
  body.page-template-page-lp .copy span {
    display: inline-block;
	}
	body.page-template-page-lp #content .module.lp_text_4 span {
    font-size: 25px;
	}
  body.page-template-page-lp #pagewrap .module.lp_text_5 .module-title,
  body.page-template-page-lp #content .module.lp_text_4{
  	font-size:20px;
  }
  body.page-template-page-lp #pagewrap .module.lp_text_5 .module-title span span {
    font-size: 40px;
  }
}

/*2019.07.03 uno*/
@media screen and (max-width: 680px) {
  #body #layout #content .voice-img .module.dnl_img_only.module-image .image-wrap{
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
}